# Hurricane VLSI Database

List of all members
Hurricane::Relation Class Reference

Relation description (API) More...

Inheritance diagram for Hurricane::Relation:
[legend]

## Additional Inherited Members
Public Member Functions inherited from Hurricane::Property
virtual void | destroy ()
virtual Name | getName () const =0

## Detailed Description

Relation description (API)

The documentation for this class was generated from the following file:

- Relation.h

Generated by doxygen 1.8.14 on Sun Mar 8 2020 | Return to top of page

Hurricane VLSI Database | Copyright © 2000-2016 Bull S.A. All rights reserved